<!-- 
  Copyright (c) 2019 Eclipse Foundation, Inc.
  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.
  Contributors:
    Eric Poirier <eric.poirier@eclipse-foundation.org>
    Zhou Fang <zhou.fang@eclipse-foundation.org>
  SPDX-License-Identifier: EPL-2.0
-->

<!-- start: Founding Members -->
<div id="members" class="row featured-section featured-section-members text-center">
  <div class="container">
    <h2>Members</h2>
    <ul class="eclipsefdn-members-list list-inline flex-center" data-ml-wg="sparkplug" data-ml-template="only-logos"></ul>
  </div>
</div>
<!-- end: Founding Members -->
